_id: fcfgvhauvtobaibg
_key: '!items!fcfgvhauvtobaibg'
img: systems/pf1/icons/items/potions/minor-empty.jpg
name: Vial
system:
  description:
    value: |-
      <p>A vial is made out of glass or steel and holds 1 ounce of liquid.</p>
      <p><b>Empty Weight</b>: -; <b>Capacity</b>: 1 ounce/-</p>
  equipped: false
  price: 1
  sources:
    - id: PZO1110
  subType: gear
type: loot

